<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<FileZilla3>
    <Settings>
        <!-- 便携化配置目录 -->
        <Setting name="Config Location">Data/</Setting>
        <!-- Kiosk 模式 -->
        <Setting name="Kiosk mode">0</Setting>
        <!-- 禁用更新检查 -->
        <Setting name="Disable update check">1</Setting>
        <!-- 连接超时（秒） -->
        <Setting name="Timeout">20</Setting>
        <!-- 传输模式：0=自动 -->
        <Setting name="Transfer type">0</Setting>
        <!-- 禁用日志 -->
        <Setting name="Logging">0</Setting>
        <!-- 禁用不安全协议 -->
        <Setting name="Allow insecure legacy protocols">0</Setting>
    </Settings>
</FileZilla3>